@charset "utf-8";
/* CSS Document */

.hissu .smf-item__description { background:#CC3333; font-size:10px; color:#fff; text-align:center; padding:1px 3px; font-weight: normal; width: 30px; }
.nini .smf-item__description { background:#166FD8; font-size:10px; color:#fff; text-align:center; padding:1px 3px; font-weight: normal; width: 30px; }
.smf-progress-tracker__item { text-indent: 0; padding-left: 0px; }
.smf-form { max-width: 1024px; margin: 0 auto; }
.smf-progress-tracker { max-width: 960px; margin: 0 auto 40px !important; }
.smf-action button.smf-button-control__control { font-family: 'Noto Serif JP','游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro', serif; }
ol li { padding-left: 0 !important; text-indent: 0 !important; }
@media screen and (max-width: 599px) {
	.length-post {width:20%;}
	.length-10  {width:96%;}
	.length-15  {width:96%;}
	.length-20  {width:96%;}
	.length-25  {width:96%;}
	.length-30  {width:96%;}
	.length-40  {width:96%;}
	.length-50  {width:96%;}
	.length-60  {width:96%;}
	.length-70  {width:96%;}
	.length-80  {width:96%;}
	.length-90  {width:99%;}
	.length-95  {width:96%;}
	.length-100  {width:96%;}
	.textarea-size { width:95.5%; line-height:1.7; height:150px; }
	.smf-form--business .smf-item__col--label { display: flex; justify-content: space-between; align-items: center; }
	.hissu .smf-item__description { margin-top: 0px; }
	.smf-form--business .smf-item__col--label { padding: 2% !important; }
	.smf-progress-tracker__item__number { font-size: 0.7rem;}
}
@media screen and (min-width: 600px) {
	.length-post {width:5%;}
	.length-10  {width:10%;}
	.length-15  {width:15%;}
	.length-20  {width:20%;}
	.length-25  {width:25%;}
	.length-30  {width:30%;}
	.length-40  {width:40%;}
	.length-50  {width:50%;}
	.length-60  {width:60%;}
	.length-70  {width:70%;}
	.length-80  {width:80%;}
	.length-90  {width:90%;}
	.length-95  {width:95%;}
	.length-100  {width:100%;}
	.textarea-size { width:96%; line-height:1.7; height:150px; }
}

@media screen and (max-width: 599px) {
	.scroll-box { border: 1px solid #dedede; padding: 4%; overflow-y: scroll; background: #fff; height: 200px; margin-bottom: 20px; margin-top: 20px;  }
	.scroll-box h3 { text-align-last: center; font-size: 18px; font-weight: bold; margin-bottom: 10px; color: #333;  }
	.scroll-box .ppText { font-size: 1.0rem; margin-bottom: 5px; color: #333; font-weight: bold; }
	.scroll-box p { margin-bottom: 20px; font-size: 0.9rem; color: #333; }
	.scroll-box .inset20 { padding: 0 0 0 10px; }
	.scroll-box .privacy li { font-size: 0.9rem; }
	.scroll-box .box-gry dt { font-size: 0.9rem; }
	.scroll-box .box-gry dd { font-size: 0.9rem; }
}
@media screen and (min-width: 600px) {
	.scroll-box { border: 1px solid #dedede; padding: 30px 40px; overflow-y: scroll; background: #fff; height: 200px; margin-bottom: 20px; margin-top: 20px;  }
	.scroll-box h3 { text-align-last: center; font-size: 21px; font-weight: bold; margin-bottom: 20px; color: #333;  }
	.scroll-box .ppText { font-size: 1.0rem; margin-bottom: 5px; color: #333; font-weight: bold;}
	.scroll-box p { margin-bottom: 20px; font-size: 0.9rem; color: #333; }
	.scroll-box .inset20 { padding: 0 0 0 20px; }
	.scroll-box .privacy li { font-size: 0.9rem; }
	.scroll-box .box-gry dt { font-size: 0.9rem; }
	.scroll-box .box-gry dd { font-size: 0.9rem; }
}

.dpnone { display:none !important; }
.smf-form.smf-form--business { border-top:1px solid #ddd;}